@charset "utf-8";
/* CSS Document */

/*初始化*/
html {font-family: "微软雅黑"; background:#fff;} 
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%; max-width:640px; margin:0 auto; }
a, a:hover { text-decoration: none; outline: none;  }
li { list-style: none }
img { border: none; max-width:100%; margin:0; padding:0;/* display:block; */}
input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
.verticalcenter{ position: relative;   top: 50%; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%);    transform: translateY(-50%);}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
.fl{ float:left}
.fr{ float:right}
/*header*/
.header { padding:5px 0; background:#fff; display:table; margin:0 auto; width:10rem; overflow:hidden; }
.header .logo {  float:left; z-index:5; position:relative  }
.header .logo img { height:0.9rem; margin-left:0.25rem }
.header .menu { line-height:0.9rem; float:right; height:0.9rem; background:none; border:none; margin-right:0.25rem; outline:medium;}
.header .menu a img{ height:0.6rem; padding:0.2rem 0 0 0.2rem}
.header .menu a{ color:#333333; font-size:15px;}

.header .tel { float: right; height:1.25rem; padding:0rem 0.5rem 0 0   }
.header .tel a{color:#9b010e; font-style:inherit; font-size:18px;}
.header .tel img{ height:1.25rem; display:table }

/*弹出菜单*/
.menu1{background-color:rgba(1, 173, 161,0.6); font-family: "微软雅黑"; z-index:}
.menu1 a{color: #fff; font-size:14px;}
.menu1 a:hover{text-decoration: underline;}
.menu-header{border-bottom:1px solid #0dc2b5; padding: 18px 6px 18px 10px; text-align:center; font-size:18px;}
.menu-header-title{font-weight: 400; letter-spacing: 0.5px; margin: 0;}
.menu-section{ width:4.6rem; position:absolute; right:0; background-color:rgba(1, 173, 161, 0.9); height:100%; }
.menu-section-title{text-transform: uppercase; color: #0174c5; font-weight: 200; font-size: 13px; letter-spacing: 1px; padding: 0 20px; margin:0;}
.menu-section-list{padding:0; margin: 10px 0; list-style:none;}
.menu-section-list a{display: block; padding:0.15rem 0.4rem;}
.menu-section-list .menu_nav{ display:table; margin:0 auto; padding:0 0.6rem;}
.menu-section-list .menu_nav a{ float:left; width:50%; box-sizing:border-box; padding:0.1rem 0.2rem;}
.menu-section-list a:hover{background-color: rgba(255, 255, 255, 0.1); text-decoration: none;}
.menu1 {position: fixed; top: 0; bottom: 0; right: 0; z-index: 4000; width:100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; display: none;}
@-webkit-keyframes shake { 0%, 100% { -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0); }
  50% {  -webkit-transform:translate3d(-10px, 0, 0); transform:translate3d(-10px, 0, 0);  }}

@keyframes shake {
  0%, 100% {  -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0);  }
  50% { -webkit-transform:translate3d(-10px, 0, 0);  transform:translate3d(-10px, 0, 0);  }}

.shake { -webkit-animation-name:shake; animation-name:shake; -webkit-animation-duration:0.5s; animation-duration:0.5s;
 -webkit-animation-iteration-count: 1; animation-iteration-count: 1;  display:block;}
 /*s_nav*/
.s_nav{ width:10rem; display: table; background:#0174c5;}
.s_nav dt{display:table; width:10rem;border-bottom:1px solid #4b7fe1}
.s_nav a{ width:2.5rem; text-align:center; float:left; font-size:14px; color:#fff; padding:0.25rem 0; /*background:url(../images/nav_xx.jpg) no-repeat center right*/}
.s_nav a:last-child{ background:none}
#nav{text-align:left; width:100%;background:#f4ae03;}
#nav li{height:28px; line-height:28px; font:500 14px/28px '微软雅黑';width:25%; float:left;border-bottom:1px solid #d49101; box-sizing: border-box; text-align: center}
#nav li a{display:block; color:#fff; width:100%;font-weight:500;}
#nav li+li{
	border-left:1px solid #d49101;
}

 
/*banner*/
.sy_banner{ width:10rem; display:table; position:relative}
.swiper-container { width:10rem;   height: auto; }
.swiper-slide {  text-align: center;font-size: 18px; background: #fff; }
.swiper-container .swiper-slide {}
.swiper-pagination-bullet{width:0.7rem; height:0.18rem; background:#fff; border-radius:0.5rem; opacity:1;}
.swiper-pagination-bullet-active{ width:0.7rem; height:0.18rem;  background:#01ada1; border-radius:0.5rem; opacity:1;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ background:url(../images/arr_slide.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background:url(../images/arr_slide2.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem}


/*wrap*/
.wrap{ width:10rem;}
.bt{ font-size: 32px; color: #333; font-weight: bolder; text-align: center; line-height: 1; padding: 0.8rem 0 0.6rem;}
.box1{ width: 9.4rem; display: table; margin: 0 auto}
.jj{ font-size: 14px; line-height: 1.6; color: #333}
.jj h1{ font-size: 20px;font-weight: bolder; margin: 0 0 0.2rem; text-align: center;}
.more{ width: 9.4rem;display: table; margin: 0 auto; padding: 0.5rem 0 0.7rem}
.more a { background:#01ada1; color: #fff; font-size: 14px; line-height: 0.9rem; width: 100%; display: table; text-align: center}

.box2{ width: 10rem; display: table; background:#f6f6f6}
.ry{ width: 10rem; padding-left:0.2rem; display:table; box-sizing:border-box; margin: 0 0 0}
.ry li{width: 4.8rem; float:left; margin:0 0 0.3rem;}
.ry li a{ margin:0 auto; display:table}
.ry li a .cp_t{ width: 4.53rem; height: 3.17rem;   }
.ry li a .cp_t img{ width: 4.53rem; height:3.17rem; display:table}

.nav1{ display: table; margin: 0 auto 0.6rem; text-align: center}
.nav1 a{    border: 1px solid #01ada1; font-size: 12px; line-height: 2.5; display: inline-block; margin: 0 0.05rem; color: #333; border-radius: 0.5rem; padding: 0 0.4rem}

.k5{ position: relative; }
.k5 {width:100%;display:table; background-size:10rem; padding:0 0 0rem}
.k5 .swiper-container2{width: 9.4rem;height: auto;margin-left: auto;margin-right: auto; margin-bottom:0.1rem; padding:0.3rem 0 0rem}
.k5 .swiper-wrapper{}
.k5 .swiper-slide{text-align: center;font-size: 18px;background: none;/* Center slide text vertically*/display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.k5 .swiper-slide a{}
.k5 .swiper-button-next{ top:5.3rem;width:0.6rem;height:1.2rem;background: url(../images/jt01.png)no-repeat center center;background-size: 100%;z-index: 9999;right: 0; left: 0.3rem;outline: none;}
.k5 .swiper-button-prev{ top:5.3rem; width:0.6rem;height: 1.2rem;background: url(../images/jt02.png)no-repeat center center;background-size: 100%;z-index: 9999; left: 9.1rem; right: 0;outline: none;}
.k5 .swiper-slide a{display: block;width:9.4rem; color: #fff;}

.box4{}
.box4 .bt{ padding: 0 0 0.6rem}
.cp{ width: 10rem; padding-left:0.2rem; display:table; box-sizing:border-box; margin: 0 0 0.2rem}
.cp li{width: 4.8rem; float:left; margin:0 0 0.3rem;}
.cp li a{ margin:0 auto; display:table}
.cp li a .cp_t{ width: 4.53rem; height: 4.53rem;   }
.cp li a .cp_t img{ width: 4.53rem; height:4.53rem; display:table}
.cp li a h3{  width:4.53rem;  height:1rem; line-height:1rem; font-size:15px; color:#333; text-align:center}
.cp li a h3{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }


/*news*/
.box6{ background-color: #f6f6f6; width: 100%; display: table;}
.xw-t{ width: 9.4rem; display: table; margin: 0 auto 0.3rem}
.idea_r{  display: table; margin:0rem auto 0.4rem; padding:0.1rem 0 0}
.idea_r a{ font-size:13px; color:#7f7d7d; border:1px solid #e9e9e9; background:#fff; display:table; width:9.4rem; margin:0rem auto 0.4rem; padding:0.25rem 0;}
.idea_r a li{width:9.4rem; display:block; margin-bottom:0.4rem;}
.idea_r a li .time{ width:1.7rem; height:1.4rem;float:left; margin-right:0.4rem; color:#333333; border-right:1px solid #b5b3b3;}
.idea_r a li .time h1{ font-size:42px; width:100%; text-align:center; line-height:0.9rem; height:0.9rem;}
.idea_r a li .time span{ width:100%; line-height:0.5rem; font-size:12px; text-align:center; display:block;}
.idea_r a li .idea_w{ width:7rem; float:left;}
.idea_r a li .idea_w h1{ line-height:0.7rem; height:0.7rem; margin-bottom:0.12rem; font-size:15px; color:#4f4e4e;}
.idea_r a li .idea_w h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }


.idea_r a li .idea_w h2{ font-size:13px; line-height:0.5rem; height:0.5rem;}
.idea_r a li .idea_w h2,.al_Scroll  dl a .cz_w h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

/* 上一篇下一篇 */
.prev-next{ width:9.4rem; margin:0 auto; line-height: 30px; font-size: 14px; color: #333;}
.prev-next .previous,
.prev-next .next{background: #eeeeee; margin: 10px 0; padding: 0 15px; position: relative;}
.prev-next .previous:hover,
.prev-next .next:hover{background:#0d6ebb; color: #fff;}
.prev-next .previous:hover a,
.prev-next .previous:hover span,
.prev-next .next:hover a,
.prev-next .next:hover span{color: #fff;}
.prev-next .previous span,
.prev-next .next span{position: absolute; right: 20px; top: 0; font-size: 14px; color: #666666;}
.prev-next a{color: #b00f15; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; padding: 0 100px 0 70px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}



.m3b-img{width:100%}
.m3b-img img{width:100%}
.m3b-bt{position:relative;margin-top:-69px}
.m3b-num{position:relative;left:0;bottom:-26px;width:38%;color:#fff;padding-top:15px;display:flex;align-items:center;justify-content:center;font-weight:bold;font-size:24px}
.m3b-num img{width:100%;box-shadow:0 0 18px rgba(0,0,0,0.5)}
.m3b-name{width:100%;position:relative;box-sizing:border-box;padding-bottom:13px}
.m3b-name h3{font-size:18px;color:#01ada1;font-weight:bold;line-height:1.5;text-align:center}
.m3b-name p{font-size:12px;color:#333333;font-weight:bold}
.m3b-con{margin:5px 0}
.m3b-con {font-size:13px;color:#333;line-height:1.8;width:100%;box-sizing:border-box;padding-left:15px;position:relative;margin:5px 0; text-align: left}

.sy-lx h1{ font-size: 18px; font-weight: bolder; margin: 0 auto 0.4rem}
.sy-lx{ width: 100%; background: #333333; color: #fff; padding: 0.8rem 0.4rem}
.sy-lx dl{ display: table; width: 100%; font-size: 14px; line-height: 30px;}
.sy-lx dl i{ float: left; width: 16px; height: 16px; display: table; margin: 4px 8px 0 0}
.sy-lx dl span{ float: left; width: 76px; display: table}
.sy-lx dl h5{ font-size: 16px;  float: left}


.fo{ display: table;   padding:0.6rem 0 0.5rem; width:10rem; margin:0px auto 0; background:#333333; color:#fff }

.fo_w{ display:table; float: right; margin-right:0.5rem}
.fo_w dl{ width:2rem; float: left; }
.fo_w img{ width:2rem; height:2rem; padding:0.2rem 0 0; }
.fo_w h1{ text-align:center; font-size:13px; line-height:1; padding:0.2rem 0 0}

.fo_l{ width:10rem; color:#fff; background:#2c2c2c; display:table; padding:0.4rem 0.7rem; box-sizing:border-box;}
.fo_logo{ height:56px; display:table; margin:0 0 10px}
.fo_logo img{ height:1.2rem;}
.fo_l li{ display:table; line-height:0.7rem; font-size:15px; padding:7px 0}
.fo_l li img{ width:0.7rem; height:0.7rem; float:left; margin:0 10px 0 0; float:left}
.fo_l li span{ width:6.2rem; float:right}



@media screen and (max-width:414px) {
.s_nav a{ font-size:14px; }

	}


@media screen and (max-width:384px) {

	}
@media screen and (max-width:375px) {
.idea_r a li .idea_w h1{ font-size:14px;}
.idea_r a li .idea_w h2{ font-size:12px;}
.idea_r a li .time h1{ font-size:40px;}

.bt{ font-size: 30px; }
}	
	
@media screen and (max-width:320px) {
.s_nav a{ font-size:14px; }
.idea_r a li .idea_w h1{ font-size:13px;}
.idea_r a li .time h1{ font-size:38px;}



}



.fy{ font-size:14px; color:#282828; margin:0.2rem; text-align:center;}
/*footer*/
.footer { background:#01ada1;position:fixed; bottom:0; width:10rem; z-index:5000;height: 1.08rem; }
.footer ul li { float:left; width:33.3333%; text-align:center;vertical-align: sub;}
.footer ul li a { display: block; font-size: 14px; color: #fff; padding:.1rem 0;vertical-align: sub;}
.footer ul li .fo1 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico11.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo2 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico22.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo3 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico44.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li a img { width:0.59rem; height:1.08rem;/*vertical-align: sub;*/ }
.footer ul li a p { margin-top:5px; font-size:16px;}

.info1 { font-size:12px;width: 8.4rem;height: 27px;line-height: 28px;text-align: center;margin: 8px auto; border: 1px dashed #ccc;border-left: none;border-right: none;color: #6f6f6f;}
